- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# DrawPixels File Reference

`#include <osg/Drawable>`
`#include <osg/Vec3>`
`#include <osg/Image>`

Include dependency graph for DrawPixels:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | osg
## Classes
class | osg::DrawPixels
| DrawPixels is an osg::Drawable subclass which encapsulates the drawing of images using glDrawPixels. More...
## Defines
#define | OSG_DRAWPIXELS 1

## Define Documentation

#define OSG_DRAWPIXELS 1